#include <stdio.h>
#include <libkern/c++/OSNumber.h>

/*unsigned32BitValue


Returns its internal value as a 32-bit value. 
public

virtual unsigned int unsigned32BitValue() const; 
Return Value

Returns the internal value as a 32-bit value.*/
 unsigned int OSNumber::unsigned32BitValue() const{
printf ("unsigned32BitValue");
}; 

